Project

General

Profile

action #70588

zdup from openSUSE < 15.2 to TW no longer supported

Added by dimstar about 2 years ago. Updated about 2 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Bugs in existing tests
Target version:
-
Start date:
2020-08-27
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

Observation

openQA test in scenario opensuse-Tumbleweed-NET-x86_64-zdup-Leap-42.3-kde@64bit_cirrus fails in
zdup

in Tumbleweed, Snapshot 0825, the compression format of the RPMs changed from xz to zstd, which cannot be read by RPM of any openSUSE Version < Leap 15.2. AS such, ass zdup tests coming from anything up to 15.1 can't work.

This was a known limitation of this change and was considered acceptable (upgrading using the DVD stays possible).

the zdup tests need to be removed from the Tumbleweed test plan.

Test suite description

Reproducible

Fails since (at least) Build 20200825 (current job)

Expected result

Last good: 20200824 (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 Updated by dimstar about 2 years ago

  • Status changed from New to Resolved

I removed the various zdup_* tests from the Tumbleweed test plan

#2 Updated by ggardet_arm about 2 years ago

Removed from Tumbleweed aarch64 now.

Also available in: Atom PDF